Product comparison · 2 wired routers

LevelOne GBR-4001 wired router Gigabit Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 23specifications compared
  • 13differ
  • 10identical
  • 45known for one product only

Key differences

The LevelOne GBR-4001 wired router Gigabit Ethernet Black has 4 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (8 vs 4). The LevelOne GBR-4001 wired router Gigabit Ethernet Black has 245 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (440 mm vs 195 mm). The LevelOne GBR-4001 wired router Gigabit Ethernet Black has 93 mm more depth than the TP-Link TD-W9970B wired router Fast Ethernet White (223 mm vs 130 mm). Networking standards: IEEE 802.3, IEEE 802.3ab, IEEE 802.3u on the LevelOne GBR-4001 wired router Gigabit Ethernet Black, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White. Ethernet interface type: Gigabit Ethernet on the LevelOne GBR-4001 wired router Gigabit Ethernet Black, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • Ethernet interface type
    • GBR-4001 wired router Gigabit Ethernet Black:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • GBR-4001 wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • GBR-4001 wired router Gigabit Ethernet Black:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • GBR-4001 wired router Gigabit Ethernet Black:8
    • TD-W9970B wired router Fast Ethernet White:4
  • Cables included
    • GBR-4001 wired router Gigabit Ethernet Black:AC
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
  • Product colour
    • GBR-4001 wired router Gigabit Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Power source type
    • GBR-4001 wired router Gigabit Ethernet Black:AC
    • TD-W9970B wired router Fast Ethernet White:DC
  • Storage relative humidity (H-H)
    • GBR-4001 wired router Gigabit Ethernet Black:5 - 95%
    • TD-W9970B wired router Fast Ethernet White:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of GBR-4001, TD-W9970B
68 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network4 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Internal modemKnown for oneYesUnknown — not stated by the source
Modem speedKnown for one170 Kbit/sUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers84
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security1 differ
Security algorithmsDiffersIPSEC64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Firewall securityKnown for oneUnknown — not stated by the sourceNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Packaging content1 differ
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedDiffersACLAN (RJ-45), Phone (RJ-11)
ManualKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Internal memoryKnown for one256 MBUnknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneYesUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Power1 differ
Power source typeDiffersACDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditions1 differ
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers440 mm195 mm
DepthDiffers223 mm130 mm
HeightDiffers43.6 mm36 mm
WeightKnown for one3.4 kgUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons